/* Cpcos HTML Template*/
 @media only screen and (max-width: 2500px){
     .header-style-two .main-menu .navigation > li{
         margin-right:28px;
    }
}
 @media only screen and (max-width: 1600px){
}
 @media only screen and (max-width: 1500px){
     .header-style-two .main-menu .navigation > li{
         margin-right:28px;
    }
}
 @media only screen and (max-width: 1140px){
     h2{
         font-size:40px;
    }
     .main-header{
         margin:0px !important;
    }
     .main-menu .navigation > li > .mega-menu .lower-box .side-icon, .main-header .header-lower .outer-box .search-box, .sec-title h2 br{
         display:none;
    }
     .main-slider .image-column img{
         width:100%;
    }
     .page-title h2::before, .main-slider-three h1::before{
         left:0px;
    }
     .main-slider-three .content-column .inner-column, .main-slider .content-column .inner-column{
         padding:0px;
    }
     .main-slider h1::before{
         left:0px;
    }
     .blog-section .owl-nav{
         position:relative;
         left:auto;
         right:auto;
         text-align:center;
    }
     .blog-section .owl-nav .owl-prev, .blog-section .owl-nav .owl-next{
         position:relative;
         display:inline-block;
         margin:0px 6px;
    }
     .category-section .owl-nav{
         position:relative;
         left:auto;
         right:auto;
         top:auto;
         margin-top:15px;
         text-align:center;
    }
     .category-section .owl-nav .owl-prev, .category-section .owl-nav .owl-next{
         position:relative;
         display:inline-block;
         margin:0px 6px;
    }
     .main-slider-three .owl-dots, .main-slider .owl-dots{
         position:absolute;
         left:0px;
         right:0px;
         top:auto;
         bottom:30px;
         text-align:center;
    }
     .main-slider-three .owl-dots .owl-dot, .main-slider .owl-dots .owl-dot{
         position:relative;
         margin:0px 5px;
         display:inline-block;
    }
     .courses-section-two .owl-nav{
         position:relative;
         left:auto;
         right:auto;
         top:auto;
         margin-top:15px;
         text-align:center;
    }
     .courses-section-two .owl-nav .owl-prev, .courses-section-two .owl-nav .owl-next{
         position:relative;
         margin:0px 5px;
         display:inline-block;
    }
     .team-section-two .owl-nav{
         position:relative;
         left:auto;
         right:auto;
         top:auto;
         margin-top:0px;
         text-align:center;
    }
     .team-section-two .owl-nav .owl-prev, .team-section-two .owl-nav .owl-next{
         position:relative;
         margin:0px 5px;
         display:inline-block;
    }
     .main-slider-three .image-column .image-one, .main-slider-three .image-column .image-two, .main-slider-three .image-column .image-three{
         width:173px;
         height:160px;
    }
     .main-slider-three .color-column .color-one, .main-slider-three .color-column .color-two, .main-slider-three .color-column .color-three, .main-slider-three .color-column .color-four{
         width:163px;
         height:160px;
    }
     .main-header.header-style-two .header-lower .outer-container{
         padding:0px 15px;
    }
     .clients-section .arrow-box{
         left:15px;
    }
     .team-section-two .btn-box{
         margin-top:30px;
    }
     .about-section-two .lower-box{
         padding-left:0px;
         padding-right:0px;
    }
     .teacher-detail-section .inner-container{
         padding-left:380px;
    }
     .courses-title-section .content-box{
         padding-left:0px;
    }
     .sec-title.style-two .pattern-icon, .courses-title-section .content-box h2::before{
         left:0px;
    }
     .blog-detail-section .inner-container{
         padding:0px 0px;
    }
     .blog-detail-section .lower-content{
         padding-left:0px;
         padding-right:0px;
    }
     .main-header .header-lower .outer-box .login-box a:last-child{
         display:none;
    }
     .main-header.header-style-two .header-lower .outer-box{
         padding:36px 0px;
    }
     .main-header.header-style-two .header-lower .outer-box{
         padding:27px 0px;
    }
     .main-header .header-lower .outer-box .login-box a:nth-child(1){
         margin-top:0px;
         padding:10px 0px;
         display:inline-block;
    }
}
 @media only screen and (min-width: 1025px){
}
 @media only screen and (min-width: 768px){
     .main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul, .main-menu .navigation > li > .mega-menu{
         display:block !important;
         visibility:hidden;
         opacity:0;
    }
}
 @media only screen and (max-width: 1023px){
     h1{
         font-size:50px;
    }
     .main-header .main-box .logo-box {
         position:relative;
         left:0px;
         top:0px;
         right:0px;
         bottom:0px;
         margin:0px;
         text-align:left;
    }
     .main-slider .slide{
         padding-top:120px;
    }
     .main-slider .text br{
         display:none;
    }
     .main-header .nav-outer{
         width:100%;
    }
     .main-header.fixed-header .header-lower{
         position:relative;
    }
     .main-menu .navigation > li > a{
         padding:0px 0px 20px;
    }
     .main-slider .content-column{
         margin-bottom:40px;
    }
     .main-slider .image-column .inner-column .pattern-layer-one{
         left:0px;
    }
     .fact-counter .column .inner .content .separator{
         right:0px;
    }
     .main-footer .upper-box .title-column{
         margin-bottom:40px;
    }
     .main-footer .footer-bottom .copyright{
         text-align:center;
    }
     .main-footer .footer-bottom .nav-column ul{
         text-align:center;
         margin-top:5px;
    }
     .sec-title.style-two .pattern-icon{
         left:0px;
    }
     .courses-tab .course-tab-btns .p-tab-btn{
         padding:10px 15px;
    }
     .about-section .content-column{
         order:1;
    }
     .about-section .images-column{
         order:2;
    }
     .about-section .content-column .inner-column{
         padding-top:40px;
    }
     .main-slider-three .content-column{
         margin-bottom:40px;
    }
     .main-slider-three .image-column .image-one, .main-slider-three .image-column .image-two, .main-slider-three .image-column .image-three{
         width:33.333%;
         height:160px;
    }
     .main-slider-three .color-column .color-one, .main-slider-three .color-column .color-two, .main-slider-three .color-column .color-three, .main-slider-three .color-column .color-four{
         width:100%;
         height:160px;
    }
     .main-slider-three .image-column .image-two{
         border-radius:50px 50px 0px 0px;
    }
     .main-header.header-style-two .header-lower .outer-box .login-box{
         display:none;
    }
     .main-slider-two .owl-dots{
         right:40px;
         left:auto;
		     display: none;
    }
     .courses-section-two .sec-title .pull-right{
         width:100%;
    }
     .testimonial-block-two .inner-box{
         padding-left:0px;
         padding-top:0px;
    }
     .testimonial-block-two .inner-box .image{
         position:relative;
         margin-bottom:35px;
    }
     .news-block-two{
         margin-bottom:30px;
    }
     .cta-section .inner-container{
         padding:50px 20px;
         text-align:center;
    }
     .cta-section .button-column{
         text-align:center;
    }
     .cta-section .button-column .inner-column{
         padding-top:0px;
    }
     .main-menu .navigation > li > .mega-menu{
         padding:30px 30px;
    }
     .page-links-box a{
         padding:8px 32px 8px;
    }
     .about-section-two .content-column{
         order:1;
    }
     .about-section-two .images-column{
         order:2;
    }
     .about-section-two .content-column .inner-column{
         padding-top:20px;
    }
     .faq-page-section .accoudion-outer{
         padding-left:0px;
    }
     .faq-page-section .accoudion-outer .title-box{
         position:relative;
         margin-bottom:30px;
    }
     .faq-cta-section .button-column .inner-column{
         padding-top:0px;
         text-align:center;
    }
     .faq-cta-section .title-column .inner-column{
         text-align:center;
    }
     .faq-cta-section .title-column{
         margin-bottom:0px;
    }
     .faq-cta-section .title-column .inner-column .sec-title{
         margin-bottom:30px;
    }
     .faq-cta-section{
         padding:100px 0px 50px;
    }
     .teacher-detail-section .inner-container{
         padding-left:20px;
         padding-top:20px;
         padding-right:20px;
         padding-bottom:25px;
         min-height:auto;
    }
     .teacher-detail-section .inner-container .image{
         position:relative;
         margin-bottom:25px;
    }
     .courses-title-section .category-box .category-list a{
         margin-right:10px;
         margin-bottom:10px;
    }
     .courses-title-section .category-box .category-list span{
         margin-right:10px;
    }
     .courses-page-section-two .info-column.left-column{
         order:2;
    }
     .courses-page-section-two .blocks-column.right-column{
         order:1;
    }
     .contact-page-section .info-column .inner-column::before{
         right:0px;
    }
     .contact-form-section .inner-container{
         padding:0px 0px;
    }
}
 @media only screen and (max-width: 767px){
	 .video-section{background:#cce9f5!important; padding: 50px 0px 50px;}
	 .xs-hidden{ display:none !important;}
	 .logo{max-width: 80%;}
     .header-upper .logo-outer{
         position:relative;
         left:0px;
         top:0px;
         right:0px;
         bottom:0px;
         width:100%;
         margin:0px;
    }
     .page-title{
         padding:120px 0px;
    }
     .main-slider .content-boxed{
         padding:0px;
    }
     .about-section-two .images-column .color-one, .about-section-two .images-column .color-two, .main-slider .owl-nav, .sec-title .text br{
         display:none;
    }
     .main-menu{
         width:100%;
    }
     .main-menu .collapse {
         max-height:300px;
         overflow:auto;
         float:none;
         width:100%;
         padding:10px 0px 0px;
         border:none;
         margin:0px 0px 15px;
         -ms-border-radius:3px;
         -moz-border-radius:3px;
         -webkit-border-radius:3px;
         -o-border-radius:3px;
         border-radius:3px;
         box-shadow:none;
    }
     .main-menu .collapse.in, .main-menu .collapsing{
         padding:10px 0px 0px;
         border:none;
         margin:0px 0px 15px;
         -ms-border-radius:3px;
         -moz-border-radius:3px;
         -webkit-border-radius:3px;
         -o-border-radius:3px;
         border-radius:3px;
         box-shadow:none;
    }
     .main-menu .navbar-header{
         position:relative;
         float:none;
         display:block;
         text-align:right;
         width:100%;
         padding:15px 0px;
         right:0px;
         z-index:12;
    }
     .main-menu .navbar-header .navbar-toggle{
         display:inline-block;
         z-index:12;
         border:1px solid #ffffff;
         float:none;
         margin:0px 0px 0px 0px;
         border-radius:0px;
         background:#fbb908;
    }
     .main-menu .navbar-header .navbar-toggle .icon-bar{
         background:#ffffff;
    }
     .main-menu .navbar-collapse > .navigation{
         float:none !important;
         margin:0px !important;
         width:100% !important;
         background:#2c2c2c;
         border:1px solid #ffffff;
         border-top:none;
    }
     .main-menu .navbar-collapse > .navigation > li{
         margin:0px !important;
         float:none !important;
         padding:0px !important;
         width:100%;
    }
     .main-menu .navigation > li > a, .main-menu .navigation > li > ul:before{
         border:none;
    }
     .main-menu .navbar-collapse > .navigation > li > a{
         padding:10px 10px !important;
         border:none !important;
    }
     .main-menu .navigation li.dropdown > a:after, .main-menu .navigation > li.dropdown > a:before, .main-menu .navigation > li > ul > li > a::before, .main-menu .navigation > li > ul > li > ul > li > a::before{
         color:#ffffff !important;
         right:15px;
         font-size:16px;
         display:none !important;
    }
     .main-menu .navbar-collapse > .navigation > li > ul, .main-menu .navbar-collapse > .navigation > li > ul > li > ul{
         position:relative;
         border:none;
         float:none;
         visibility:visible;
         opacity:1;
         display:none;
         margin:0px;
         left:auto !important;
         right:auto !important;
         top:auto !important;
         padding:0px;
         outline:none;
         width:100%;
         background:#2c2c2c;
         -webkit-border-radius:0px;
         -ms-border-radius:0px;
         -o-border-radius:0px;
         -moz-border-radius:0px;
         border-radius:0px;
         transition:none !important;
         -webkit-transition:none !important;
         -ms-transition:none !important;
         -o-transition:none !important;
         -moz-transition:none !important;
    }
     .main-menu .navbar-collapse > .navigation > li > ul, .main-menu .navbar-collapse > .navigation > li > ul > li > ul{
         border-top:1px solid rgba(255,255,255,1) !important;
    }
     .main-menu .navbar-collapse > .navigation > li, .main-menu .navbar-collapse > .navigation > li > ul > li, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
         border-top:1px solid rgba(255,255,255,1) !important;
         border-bottom:none;
         opacity:1 !important;
         top:0px !important;
         left:0px !important;
         visibility:visible !important;
    }
     .main-menu .navbar-collapse > .navigation > li:first-child{
         border:none;
    }
     .main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
         padding:10px 10px !important;
         line-height:22px;
         color:#ffffff;
         background:#2c2c2c;
         text-align:left;
    }
     .main-menu .navbar-collapse > .navigation > li > a:hover, .main-menu .navbar-collapse > .navigation > li > a:active, .main-menu .navbar-collapse > .navigation > li > a:focus, .main-menu .navigation > li .mega-menu-bar .column > ul > li > a{
         background:#fbb908;
    }
     .main-menu .navbar-collapse > .navigation > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li.current > a, .main-menu .navbar-collapse > .navigation > li.current-menu-item > a, .main-menu .navigation > li .mega-menu-bar .column > ul > li > a{
         background:#2c2c2c;
         color:#ffffff !important;
    }
     .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn, .header-style-two .nav-outer .btn-outer{
         display:block;
    }
     .main-menu .navbar-collapse > .navigation li.dropdown:after, .main-menu .navigation > li > ul:before{
         display:none !important;
    }
     .main-header .btn-outer{
         left:0px;
         top:0px;
         right:auto;
         margin-top:15px;
         text-align:left;
         z-index:12;
    }
     .main-header .main-box .logo-box{
         float:none;
         text-align:center;
         padding-bottom:10px;
    }
     .main-header .nav-outer{
         position:relative;
    }
     .main-header .header-lower .outer-box{
         position:absolute;
         z-index:12;
         left:0px;
         right:auto;
         bottom:0px;
         padding:12px 0px;
    }
     .main-menu .navbar-header .navbar-toggler{
         display: inline-block;
         z-index: 12;
         width: 50px;
         height: 40px;
         float: none;
         padding: 0px;
         text-align: center;
         border-radius: 0px;
         background: #fda700;
         border: 1px solid #fda700;
    }
     .main-menu .navbar-header .navbar-toggler .icon-bar{
         position: relative;
         background: #ffffff;
         height: 2px;
         width: 26px;
         display: block;
         margin:0 auto;
         margin:5px 11px;
    }
     .main-header .options-box .cart-box .cart-panel{
         left:0px !important;
         right:auto;
    }
     .nav-outer .mobile-nav-toggler{
         display: block;
         margin: 0;
         padding: 18px 0px 12px;
         margin-left: 20px;
         font-size:26px;
    }
     #navbarSupportedContent{
         display:block;
    }
     .main-menu {
         width: 100%;
         display: none;
    }
     .mobile-menu .navigation li.has-mega-menu{
         display:none;
    }
     .main-header .options-box{
         position:absolute;
         left:0px;
         right:auto;
         top:0px;
    }
     .main-header .header-top-two .top-left{
         display:none;
    }
     .main-header .header-top-two .social-nav{
         position:relative;
         top:0px;
         text-align:center;
    }
     h1{
         font-size:40px;
    }
     .main-header .header-upper .logo-box{
         width:100%;
         text-align:center;
    }
     .main-header .header-lower .search-box-btn{
         color:#ffffff;
         text-align:left;
         border-left:none;
         border-right:1px solid rgba(255,255,255,0.20);
    }
     .main-header .header-upper .social-box{
         margin-left:0px;
         width:100%;
         text-align:center;
    }
     .main-header .header-upper .social-box li{
         margin:0px 3px;
    }
     .main-header .button-box{
         display:block;
         float:left;
    }
     .sec-title h2 br{
         display:none;
    }
     h2{
         font-size:32px;
    }
     .courses-tab .course-tab-btns{
         border:none;
    }
     .courses-tab .course-tab-btns .p-tab-btn{
         margin-bottom:12px;
    }
     .testimonial-section .inner-container{
         margin-left:0px;
    }
     .testimonial-section .owl-nav{
         position:relative;
         left:0px;
         top:auto;
    }
     .testimonial-section .owl-nav .owl-prev, .testimonial-section .owl-nav .owl-next{
         position:relative;
         margin:0px 6px;
         display:inline-block;
    }
     .fact-counter .column .inner .content .separator{
         display:none;
    }
     .main-slider-three .image-column .image-one, .main-slider-three .image-column .image-two, .main-slider-three .image-column .image-three{
         width:33.333%;
         height:160px;
    }
     .main-slider-three .image-column .inner-column .color-column{
         width:33.333%;
    }
     .main-slider-three .color-column .color-one, .main-slider-three .color-column .color-two, .main-slider-three .color-column .color-three, .main-slider-three .color-column .color-four{
         width:100%;
         height:160px;
    }
     .main-header.fixed-header .header-lower{
         position:fixed;
    }
     .clients-section{
         background-color:#0b4378;
    }
	.schedule-section-two{overflow:inherit;}
	.clients-section .inner-container .title{font-size: 30px;}
     .clients-section .arrow-box{
         width:100px;
         height:100px;
         line-height:98px;
         display:none;
    }
     .clients-section .inner-container{
         margin-left:0px;
         padding:25px 20px 30px;
    }
     .testimonial-block-two .inner-box .text{
         font-size:28px;
    }
     .teacher-detail-section .inner-container .image img{
         width:100%;
         display:block;
    }
     .author-box .box-inner{
         padding-left:290px;
    }
     .author-box .box-inner .list li{
         margin-right:20px;
    }
     .blog-detail-section{
         padding-top:60px;
    }
     .contact-page-section .info-column .inner-column::before{
         display:none;
    }
     .main-header .header-lower .logo-box{
         z-index:12;
    }
     .blog-detail .inner-box .image .category{
         position:relative;
         display:block;
    }
     .blog-detail .inner-box .image .post-meta{
         position:relative;
         display:block;
         width:100%;
    }
     .blog-detail .inner-box .lower-content .two-column .image{
         margin-bottom:30px;
    }
     .blog-author-box{
         padding:20px 20px;
    }
}
 @media only screen and (max-width: 769px){
	 .main-slider-two .slide{min-height: 160px;}
     .et_pb_text_inner ul li span{
        float:none;
    }
     .et_pb_text_inner ul li span img{
        width: 265px;
         height:auto;
    }
     
     .schedule-tabs .tab-buttons li{
        width:100%;
    }
     .nav-outer .mobile-nav-toggler{
         display: block;
         margin: 0;
         padding: 32px 0px 12px;
         margin-left: 20px;
         font-size:26px;
    }
     #navbarSupportedContent{
         display:block;
    }
     .main-menu {
         width: 100%;
         display: none;
    }
     .mobile-menu .navigation li.has-mega-menu{
         display:none;
    }
     .main-header .nav-outer{
         margin-top:-90px;
    }
     .main-header .header-lower .outer-box{
         display:none !important;
    }
}
 @media only screen and (max-width: 599px){
     .search-popup .search-form fieldset input[type="submit"]{
         position:relative;
         width:100%;
         display:block;
         border-radius:8px;
    }
     .page-title .text br, .instructor-block .inner-box .image .overlay-box .text, .about-section .images-column .color-one, .about-section .images-column .color-two, .main-slider .image-column .inner-column .pattern-layer-one{
         display:none;
    }
     .main-slider-three .image-column .image-one, .main-slider-three .image-column .image-two, .main-slider-three .image-column .image-three{
         height:150px;
    }
     .main-slider-three .color-column .color-one, .main-slider-three .color-column .color-two, .main-slider-three .color-column .color-three, .main-slider-three .color-column .color-four{
         height:150px;
    }
     
     .course-block-two .inner-box{
         padding-left:0px;
    }
     .course-block-two .inner-box .image{
         position:relative;
         width:100%;
         height:auto;
    }
     .course-block-two .inner-box .content-box{
         padding:25px 20px 20px;
    }
     .testimonial-block-two .inner-box .text{
         font-size:24px;
         line-height:1.6em;
    }
     h3{
         font-size:24px;
    }
     .accordion-box.style-two .block .acc-btn{
         font-size:18px;
    }
     .accordion-box.style-two .block .content{
         padding:0px 20px 10px;
    }
     .teacher-detail-section .inner-container .upper-box .pull-right{
         width:100%;
         margin-top:20px;
    }
     .teacher-detail-section .lower-box .pull-right{
         width:100%;
         margin-top:20px;
    }
     .teacher-detail-section .lower-box .social-box li{
         margin-left:0px;
         margin-right:25px;
    }
     .filter-box .pull-right{
         width:100%;
         margin-top:15px;
    }
     .filter-box .view-list li{
         margin-left:0px;
         margin-right:20px;
    }
     .author-box .box-inner{
         padding-left:0px;
    }
     .author-box .box-inner .image{
         position:relative;
         width:100%;
         margin-bottom:25px;
    }
     .author-box .box-inner .image img{
         width:100%;
         display:block;
    }
     .courses-detail-section .content-column .accordion-outer .pull-right{
         width:100%;
         margin-top:0px;
         margin-bottom:10px;
    }
     .course-detail-title-section .pull-right{
         width:100%;
         margin-top:25px;
    }
    /* .main-header.fixed-header .header-lower .logo-box{
         padding-bottom:0px;
    }
     */
     .main-header.header-style-two .header-lower .logo-box{
         padding-bottom:20px;
    }
     .blog-detail .post-share-options .pull-right{
         width:100%;
         margin-top:15px;
    }
     .blog-author-box .author-inner{
         padding-left:0px;
    }
     .blog-author-box .thumb{
         position:relative;
         margin-bottom:20px;
    }
     .sidebar-page-container .comments-area .comment{
         padding:0px;
    }
     .sidebar-page-container .comments-area .comment-box .author-thumb{
         position:relative;
         margin-bottom:20px;
    }
}
 @media only screen and (max-width: 479px) {
     h1{
         font-size:30px;
    }
     h2{
         font-size:26px;
    }
     .news-block-two .inner-box .image .overlay-box h3, .main-header .header-lower .outer-box .login-box a:last-child{
         display:none;
    }
     .main-header .header-lower .outer-box .login-box{
         padding:8px 0px;
    }
     .about-section-two .images-column .image-two, .about-section .images-column .image-two{
         margin:0px;
    }
     .instructor-block .inner-box .image .overlay-box .overlay-inner{
         padding:20px 20px;
    }
     .news-block .inner-box .lower-content{
         padding:25px 20px 25px;
    }
     .subscribe-form .form-group input[type="submit"], .subscribe-form .form-group button{
         position:relative;
         width:100%;
         display:block;
         margin-top:15px;
    }
     .main-slider-three .image-column .image-one, .main-slider-three .image-column .image-two, .main-slider-three .image-column .image-three{
         height:90px;
    }
     .main-slider-three .color-column .color-one, .main-slider-three .color-column .color-two, .main-slider-three .color-column .color-three, .main-slider-three .color-column .color-four{
         height:90px;
    }
     .news-block-two .inner-box .image .read-more{
         margin-top:0px;
    }
     .news-block-two .inner-box .image .overlay-box .content{
         left:20px;
         bottom:20px;
    }
     .filter-box .selected-category{
         margin-left:0px;
    }
     .accordion-box .block .content{
         padding:20px 15px;
    }
     .accordion-box .block .acc-btn{
         font-size:17px;
    }
     .filter-box .form-group{
         margin-left:0px;
    }
}
